/*
Theme Name: barskydom
Description: https://barskydom.ru/
Version: 1.0
Author: Misha Bulic
Template: alienship
*/
@font-face {
    font-family: "Medieval";
    src: url("/wp-content/themes/barskydom/Medieval.ttf");
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.667;
    color: #333;
      background: url(/wp-content/uploads/wood-texture-124.jpg);

}

#page {
    margin-top: 84px;
    background-color: white;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .1) inset;
}
#sidebar {
    background-color: white;
}
h1, .h1 {
    font-size: 2em;
	margin-left: 10px;
}
h2, .h2 {
    font-size: 23px;
}
h3, .h3 {
    font-size: 20px;
}
h4, .h4 {
    font-size: 17px;
}
h5, .h5 {
    font-size: 16px;
}
.widget-area {
padding: 0px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 15px;
    margin-bottom: 13px;
}
p {
    margin: 0 0 13px;
}
  
.navbar-brand {
    font-family: Medieval;
    line-height: 40px;
    font-size: 30px;
    letter-spacing: 1px;
}
.navbar-default .navbar-brand {
      color: #ccbe9b;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #F5C0C0;

}
.navbar-default {
    border-color: #B50000;
    background-color: rgba(15, 16, 0, 0.8);
}
.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
    font-weight: 500;
  cursor: pointer;
}
.navbar {
      font-size: 16px;
  min-height: 70px;
 }
.navbar-nav > li > a {
    line-height: 40px;
  cursor: pointer;
}
.navbar-btn.btn, .btn-group-sm > .navbar-btn.btn {
    padding: 6px;
    margin: 5px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FF7C7C;
    background-color: transparent;
  cursor: pointer;
}
.navbar-btn.btn, .btn-group-sm > .navbar-btn.btn {
    padding: 6px;
    margin: 5px;
    border-color: white;
}
.navbar-default .navbar-link {
    font-size: 20px;
}
.well1 {
    border: 1px dashed #278730;
    min-height: 20px;
    padding: 0px;
    margin-bottom: 5px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
}
.table {
    margin-bottom: 0px;
}
.sidetip  {
    background: #ffffff;
    padding: 10px 5px;
    text-align: center;
  font-family: PB;
    font-size: 16px;
    min-height: 145px;
    box-sizing: border-box;
}
.widget-area {
    padding: 0.5em;
    font-size: 16px;
	margin-top: 14px;
}
.sideheader {
    font-size: 20px;
    font-family: PB;
    margin-bottom: 10px;
}
.sidefon1  {
background: linear-gradient(to bottom right, #fefcea, rgba(241, 114, 54, 0.71));

}
.archiveimg {
height: 165px;
}
.thumbnail .caption {
    padding: 15px 5px 5px 5px;
    color: #333333;
      height: 70px;
}

.thumbnail .capti {
    padding: 15px 5px 5px 10px;
    color: #333333;
}

h1, .h1, h2, .h2, h3, .h3 {
    color: #902D26;
}
.site-footer {
    background-color: #f5f5f5;
    margin-top: 0px;

}
.bread {
    margin-top: 10px;
	font-size: 14px;
}
/*Боковая колонка*/
.widget-title {
    font-size: 18px;
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #cbbe9b;
    border-radius: 4px;
	display: table;
    width: 100%;
}
.widget a:hover, a:active, a:focus {
    color: antiquewhite;    
    text-decoration: none;
  cursor: pointer;
}

a.list-group-item:hover, a.list-group-item:focus, button.list-group-item:hover, button.list-group-item:focus {
    color: antiquewhite;
}
a.list-group-item .list-group-item-heading:hover, button.list-group-item .list-group-item-heading:hover {
    color: antiquewhite;
}
a.list-group-item:hover, a.list-group-item:focus, button.list-group-item:hover, button.list-group-item:focus {
     background-color: #902D26;
     color: antiquewhite;
}
.btn {
    white-space: normal;
}
.jumbotron {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    margin-top: 20px;
}
@media screen and (min-width: 768px)
.jumbotron {
    padding-top: 10px;
    padding-bottom: 10px;
}
.jumbotron h1, .jumbotron .h1 {
    font-size: 41px;
    font-weight: 300;
}
.jumbotron p {
    font-size: 17px;
}
.jumbotron h4 {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 300;
    color: #3c763d;
    margin-top: 10px;
}
.jumbotron a:hover, a:focus {
    color: #333333;
    text-decoration: none;
}
.jumbotron a {
    color: #333333;
    text-decoration: none;
}
.jumbotron .btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.jumbotron .btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0px;
    margin-bottom: 13px;
}

.posttitle {
    min-height: 20px;
    padding: 13px 15px 3px 15px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #58a15e;
    border-radius: 4px;
}
.navbar-default .navbar-link {
    font-size: 16px;
    color: #ccc2aa;
    font-weight: 600;
}
.navbar-default .navbar-link:hover {
    color: #d9534f;
}

.flav { float: left; margin-bottom: 10px;} 
.flavor-nav {
    margin-right: 0;
    margin-bottom: 15px;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 20px;
    padding-left: 8px;
	
}

.flav2 {
    border: 1px solid #ac8a87;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    background-color: #fcfcfc;
	margin: 5px;
	font-weight: bold;
	font-size: 16px;
}

.flavor-nav a{
    border: 1px solid #ac8a87;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    background-color: #fcfcfc;
	margin: 5px;
	font-size: 16px;}


.preim {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 300;
    color: #3c763d;
    margin-top: 10px;}

.navbar-reg {
   font-size: 15px;
    color: #f5f5f5;
    font-weight: 400;
    margin-left: -10px;}

.wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}
.xpandable-block {
  height: 45px;
  overflow: hidden;
  order: 0;
}
.xpand-button {
  order: 1;
}
input[type="checkbox"] {
 display: none;
}
input[type="checkbox"]:checked + .xpandable-block {
  height: auto;
}
label {
  order: 1;
  color: #278730;
  text-decoration: underline;
  font-size: 18px;
  cursor: pointer;
}
.geti-block {
    background-color: #f9f9f9;
    border: 1px solid #ac8a87;
    display: inline-block;
    font-size: 14px;
    line-height: 30px;
    margin: 5px 10px 5px 0;
    padding: 0 12px;
    text-align: center;
}

.five a {
   border-radius: 10px;
   color: #40382D;
   box-shadow: inset 0 -2px 0 #40382D;
}
.five a:hover {
   box-shadow: inset 0 -60px 0 #40382D, 2px 2px 3px rgba(0, 0, 0, 0.3);
   color: #DECDA5;
}

.eleven a {
   box-sizing: border-box;
   border: 1px solid #6aac70;
   color: #23282d;
   font-size: 12px;
   letter-spacing: 1.2px;
   line-height: 1;
   padding: 7px 40px;
   position: relative;
}

.marquee{text-align:left;width:100%;overflow:hidden;white-space: nowrap;}
.marquee span { display:inline-block;width:100%;text-indent:0;animation: marquee 10s linear infinite}
.marquee span:hover{animation-play-state: paused}
@keyframes marquee {
0%  { transform: translate(100%, 0); }
100% { transform: translate(-100%, 0); }
}
@media only screen and (max-width: 440px) {
.marquee span{animation:none;padding-left:0}
}

.iframe_video {
	height: 0px;
	padding-bottom: 56.2%;
	position: relative;
}
.iframe_video iframe {
	width: 100%;
	height: 100%;
	position: absolute;
}